

#include<stdio.h>
#include<netinet/in.h>
#include<string.h>
#include<stdlib.h>
#include<pthread.h>

#include"sitar.h"
#include"sitar_scan.h"
#include<almemsys/almemsys.h>
#include"jpreturn.h"





// int ch_en(char);





/* ------ CH_EN ------ */
int ch_en(char chA)
{
int ret = 0;

if(chA == '+' || chA == '-' || chA == '*' || chA == '/'){
   ret = 0;
   }
else{
   ret = -1;
   }

return ret;
}



